/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 17, 2014, 4:23:54 PM
    Author     : znesic
*/
@font-face {
  font-family: OpenSans;
  font-style: normal;
  font-weight: normal;
  src: url("OpenSans-CondLight.ttf"); }

@font-face {
  font-family: OpenSans;
  font-style: italic;
  font-weight: normal;
  src: url("OpenSans-CondLightItalic.ttf"); }

@font-face {
  font-family: OpenSans;
  font-style: normal;
  font-weight: bold;
  src: url("OpenSans-CondBold.ttf"); }

@font-face {
  font-family: Afta;
  font-style: normal;
  src: url("AftaSerifThin-Regular.otf"); }

@font-face {
  font-family: Afta;
  font-style: italic;
  src: url("AftaSerifThin-Italic.otf"); }

@font-face {
  font-family: Andada;
  font-style: normal;
  src: url("Andada-Regular.otf"); }

@font-face {
  font-family: Andada;
  font-style: italic;
  src: url("Andada-Italic.otf"); }

* {
  margin: 0px;
  padding: 0px;
  font-family: OpenSans, Helvetica, sans-serif;
  font-size: 10pt; }

.dialog {
  display: table;
  /* background-color: rgba(0,0,0,0.2); */
  background: linear-gradient(to bottom, #8bacc6 0%, #365372 100%) 100%;
  position: fixed;
  z-index: 10000;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px; }
  .dialog div {
    display: table-cell;
    vertical-align: middle; }
    .dialog div form {
      display: none; }
    .dialog div fieldset {
      width: 200px;
      margin-left: auto;
      margin-right: auto;
      padding: 20px;
      background-color: whitesmoke;
      border: none;
      border-radius: 10px; }
      .dialog div fieldset legend {
        background-color: whitesmoke;
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 10px;
        font-weight: bold;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 10px;
        padding-right: 10px; }
      .dialog div fieldset input, .dialog div fieldset textarea {
        display: block;
        width: 100%;
        margin: 2px; }
      .dialog div fieldset input[type=submit] {
        display: block;
        margin-top: 10px; }
      .dialog div fieldset input[type=checkbox] {
        display: inline-block;
        width: auto; }

.dialog form:target {
  display: block; }

.error {
  background: yellow;
  font-weight: bold;
  margin-bottom: 5px; }
